uuid: 949f9436-a9ca-4a82-8699-f4f18d0cc36a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.unpackedheight
id: commerce_product_variation.builtin.unpackedheight
field_name: unpackedheight
entity_type: commerce_product_variation
bundle: builtin
label: 'Height (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
